## node-vscode-debugprotocol 1.57.0

=== debian/changelog ===
node-vscode-debugprotocol (1.57.0-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Tue, 13 Dec 2022 12:16:34 +0100

node-vscode-debugprotocol (1.57.0-1) unstable; urgency=medium

  * Initial release based on npm2deb template.

 -- Roland Mas <lolando@debian.org>  Wed, 12 Oct 2022 19:56:54 +0200
