=== debian/control ===
Source: node-vscode-debugprotocol
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
Standards-Version: 4.5.0
Homepage: https://github.com/microsoft/vscode-debugadapter-node#readme
Vcs-Git: https://salsa.debian.org/js-team/node-vscode-debugprotocol.git
Vcs-Browser: https://salsa.debian.org/js-team/node-vscode-debugprotocol
Rules-Requires-Root: no

Package: node-vscode-debugprotocol
Architecture: all
Depends: ${misc:Depends}
Description: VS Code Debug Protocol
 This npm module contains declarations for the json-based Visual
 Studio Code debug protocol.
 .
 Node.js is an event-based server-side JavaScript engine.
